<div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" ng-click="cancel()" aria-hidden="true">&times;</button>
      <h4 class="modal-title"><span class="glyphicon glyphicon-warning-sign"></span> <span translate="datanotsave"></span></h4>
    </div>
    <div class="modal-body">
      <div translate="datanotsavetext1"></div>
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-default" ng-click="close('notSave')" translate="changesNotSave"></button>
      <button type="button" class="btn btn-primary" ng-click="close('save')" translate="changesSave"></button>
    </div>
  </div><!-- /.modal-content -->
</div><!-- /.modal-dialog -->
